## ucs-test 10.0.10-35A~5.0.0.202303221828

=== debian/changelog ===
ucs-test (10.0.10-35A~5.0.0.202303221828) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 22 Mar 2023 18:28:41 +0100

ucs-test (10.0.10-35) unstable; urgency=medium

  * Bug #55529: fix ucs-test-self-service and create a new one to check password
  complexity message on password change.

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Wed, 22 Mar 2023 17:32:46 +0100

ucs-test (10.0.10-34) unstable; urgency=medium

  * Bug #55747: keycloak fetch docker logs

 -- Julia Bremer <bremer@univention.de>  Wed, 22 Mar 2023 14:15:39 +0100
