## ucs-test 10.0.10-39A~5.0.0.202303291448

=== debian/changelog ===
ucs-test (10.0.10-39A~5.0.0.202303291448) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 29 Mar 2023 14:48:56 +0200

ucs-test (10.0.10-39) unstable; urgency=medium

  * Bug #55733: fix language ucs-test-self-service to check the read only
  configuration of the self service.

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Wed, 29 Mar 2023 13:06:41 +0200

ucs-test (10.0.10-38) unstable; urgency=medium

  * Bug #55733: added new ucs-test-self-service to check the read only
  configuration of the self service.

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Wed, 29 Mar 2023 10:28:41 +0200

ucs-test (10.0.10-37) unstable; urgency=medium

  * Bug #55747: keycloak test

 -- Felix Botner <botner@univention.de>  Tue, 28 Mar 2023 12:25:58 +0200

ucs-test (10.0.10-36) unstable; urgency=medium

  * Bug #55747: keycloak test

 -- Felix Botner <botner@univention.de>  Thu, 23 Mar 2023 10:36:50 +0100
