## ucs-test 10.0.10-41A~5.0.0.202304051313

=== debian/changelog ===
ucs-test (10.0.10-41A~5.0.0.202304051313) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 05 Apr 2023 13:13:43 +0200

ucs-test (10.0.10-41) unstable; urgency=medium

  * Bug #55747: keycloak test

 -- Felix Botner <botner@univention.de>  Wed, 05 Apr 2023 12:54:11 +0200

ucs-test (10.0.10-40) unstable; urgency=medium

  * Bug #55715: make test compatible with Selenium 4.3.0

 -- Florian Best <best@univention.de>  Tue, 04 Apr 2023 16:17:07 +0200

ucs-test (6.0.32-1) un
