## ucs-test 10.0.10-42A~5.0.0.202304091649

=== debian/changelog ===
ucs-test (10.0.10-42A~5.0.0.202304091649) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Sun, 09 Apr 2023 16:49:48 +0200

ucs-test (10.0.10-42) unstable; urgency=medium

  * Bug #55949: test for frame-ancestors on keycloak apache2 config

 -- Juan Pedro Torres <torres-munoz.extern@univention.de>  Thu, 06 Apr 2023 12:04:42 +0200
