## ucs-test 10.0.10-54A~5.0.0.202304201146

=== debian/changelog ===
ucs-test (10.0.10-54A~5.0.0.202304201146) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 20 Apr 2023 11:46:54 +0200

ucs-test (10.0.10-54) unstable; urgency=medium

  * Bug #55941: fix printer upload tests

 -- Felix Botner <botner@univention.de>  Tue, 18 Apr 2023 13:38:38 +0200

ucs-test (10.0.10-53) unstable; urgency=medium

  * Bug #55747: modified keycloak test for keycloak 21

 -- Felix Botner <botner@univention.de>  Mon, 17 Apr 2023 16:36:05 +0200

ucs-test (10.0.10-52) unstable; urgency=medium

  * Bug 55941: fix printer upload tests

 -- Felix Botner <botner@univention.de>  Mon, 17 Apr 2023 15:48:21 +0200

ucs-test (10.0.10-51) unstable; urgency=medium

  * Bug #55978: added workaround

 -- Felix Botner <botner@univention.de>  Mon, 17 Apr 2023 13:43:37 +0200

ucs-test (10.0.10-50) unstable; urgency=medium

  * Bug #55747: modified keycloak test for keycloak 21

 -- Felix Botner <botner@univention.de>  Mon, 17 Apr 2023 12:55:49 +0200

ucs-test (10.0.10-49) unstable; urgency=medium

  * Bug #55747: modified keycloak test for keycloak 21

 -- Felix Botner <botner@univention.de>  Thu, 13 Apr 2023 18:21:01 +0200

ucs-test (10.0.10-48) unstable; urgency=medium

  * Bug #55747: modified keycloak test for keycloak 21

 -- Felix Botner <botner@univention.de>  Thu, 13 Apr 2023 15:36:20 +0200

ucs-test (10.0.10-47) unstable; urgency=medium

  * Bug #55747: modified keycloak test for keycloak 21

 -- Felix Botner <botner@univention.de>  Thu, 13 Apr 2023 13:39:46 +0200

ucs-test (10.0.10-46) unstable; urgency=medium

  * Bug #55747: keycloak test, move app specific test
    to ucs-test

 -- Felix Botner <botner@univention.de>  Thu, 13 Apr 2023 12:42:43 +0200

ucs-test (10.0.10-45) unstable; urgency=medium

  * Bug #55747: keycloak test, move app specific test
    to ucs-test

 -- Felix Botner <botner@univention.de>  Thu, 13 Apr 2023 11:28:11 +0200

ucs-test (10.0.10-44) unstable; urgency=medium

  * Bug #55632: Removed old Python 2 leftovers and updated it to Python 3

 -- Mika Westphal <westphal@univention.de>  Wed, 12 Apr 2023 16:03:46 +0200

ucs-test (10.0.10-43) unstable; urgency=medium

  * Bug #55757: add test for radius login with email

 -- Maximilian Janßen <janssen@univention.de>  Tue, 11 Apr 2023 10:47:27 +0100
