## ucs-test 10.0.10-57A~5.0.0.202304261647

=== debian/changelog ===
ucs-test (10.0.10-57A~5.0.0.202304261647) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 26 Apr 2023 16:47:07 +0200

ucs-test (10.0.10-57) unstable; urgency=medium

  * Bug #55747: support keycloak/server/sso/path in keycloak tests

 -- Felix Botner <botner@univention.de>  Wed, 26 Apr 2023 16:45:27 +0200

ucs-test (10.0.10-56) unstable; urgency=medium

  * Bug #55747: support keycloak/server/sso/path in keycloak tests

 -- Felix Botner <botner@univention.de>  Wed, 26 Apr 2023 10:55:16 +0200

ucs-test (10.0.10-55) unstable; urgency=medium

  * Bug #55765: added new test case for customs settings for apps.

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Mon, 24 Apr 2023 09:27:32 +0200
