## ucs-test 10.0.10-63

=== debian/changelog ===
ucs-test (10.0.10-63) unstable; urgency=medium

  * Bug #55529: Fix ucs-test to check the password complexity message

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Thu, 18 May 2023 09:21:42 +0200

ucs-test (10.0.10-62) unstable; urgency=medium

  * Bug #56022: Allow keycloak to run under the same fqdn as the host

 -- Felix Botner <botner@univention.de>  Wed, 10 May 2023 11:39:33 +0200

ucs-test (10.0.10-61) unstable; urgency=medium

  * Bug #56022: Allow keycloak to run under the same fqdn as the host

 -- Felix Botner <botner@univention.de>  Wed, 10 May 2023 10:54:25 +0200

ucs-test (10.0.10-60) unstable; urgency=medium

  * Bug #56022: Allow keycloak to run under the same fqdn as the host

 -- Felix Botner <botner@univention.de>  Mon, 08 May 2023 16:50:43 +0200

ucs-test (10.0.10-59) unstable; urgency=medium

  * Bug #56022: Allow keycloak to run under the same fqdn as the host

 -- Felix Botner <botner@univention.de>  Mon, 08 May 2023 16:41:48 +0200

ucs-test (10.0.10-58) unstable; urgency=medium

  * Bug #56022: Allow keycloak to run under the same fqdn as the host

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Mon, 08 May 2023 13:07:26 +0200
