## ucs-test 10.0.15-1

=== debian/changelog ===
ucs-test (10.0.15-1) unstable; urgency=medium

  * test(grep-traceback): ignore Bug #54586

 -- Florian Best <best@univention.de>  Mon, 19 Jun 2023 13:54:49 +0200

ucs-test (10.0.14-2) unstable; urgency=medium

  * Bug #56154: Update 51_samba4/40password-policies

 -- Arvid <requate@univention.de>  Mon, 19 Jun 2023 13:04:34 +0200

ucs-test (10.0.14-1) unstable; urgency=medium

  * Bug #55907: Try to stabilize 51_samba4/40password-policies

 -- Arvid <requate@univention.de>  Wed, 14 Jun 2023 14:27:23 +0200

ucs-test (10.0.13-2) unstable; urgency=medium

  * Bug #43633: adjust test cases for unified UMC

 -- Florian Best <best@univention.de>  Mon, 12 Jun 2023 07:48:39 +0200

ucs-test (10.0.12-1) unstable; urgency=medium

  * Bug #55922: replace systemctl with deb-systemd-invoke for UMC
    restarts

 -- Florian Best <best@univention.de>  Sun, 11 Jun 2023 08:33:16 +0200

ucs-test (10.0.11-1) unstable; urgency=medium

  * Bug #50048: fix 73_udm-rest/01_openapi_validation

 -- Florian Best <best@univention.de>  Sat, 10 Jun 2023 13:58:22 +0200

ucs-test (10.0.10-69) unstable; urgency=medium

  * Bug #31388: add "read list" to 53_samba-common/10samba-share-options

 -- Florian Best <best@univention.de>  Fri, 09 Jun 2023 12:49:45 +0200

ucs-test (10.0.10-68) unstable; urgency=medium

  * Bug #50048: fix 73_udm-rest/01_openapi_validation

 -- Florian Best <best@univention.de>  Tue, 06 Jun 2023 20:53:05 +0200

ucs-test (10.0.10-67) unstable; urgency=medium

  * Bug #56096: added tests for saml-client-user-attribute-mapper

 -- Felix Botner <botner@univention.de>  Mon, 05 Jun 2023 11:00:54 +0200

ucs-test (10.0.10-66) unstable; urgency=medium

  * Bug #56096: added tests for univention-keycloak user-attribute-ldap-mapper

 -- Felix Botner <botner@univention.de>  Mon, 05 Jun 2023 09:18:39 +0200

ucs-test (10.0.10-65) unstable; urgency=medium

  * Bug #55765: adjust test for custom app settings.

 -- Christian Castens <castens@univention.de>  Mon, 30 May 2023 07:40:35 +0200

ucs-test (10.0.10-64) unstable; urgency=medium

  * Bug #55632: removed compatiblity code for Python 2.7

 -- Mika Westphal <westphal@univention.de>  Thu, 18 May 2023 12:43:35 +0200
