## ucs-test 10.0.15-7

=== debian/changelog ===
ucs-test (10.0.15-7) unstable; urgency=medium

  * Bug #56132: remove keycloak ucr fixture

 -- Felix Botner <botner@univention.de>  Wed, 05 Jul 2023 14:09:59 +0200

ucs-test (10.0.15-6) unstable; urgency=medium

  * Bug #27241: add a testcase for doublequotes in complex-syntax keys
    to 59_udm/69_test_udm_syntax.py

 -- Maximilian Janßen <janssen@univention.de>  Tue, 07 Jun 2023 16:43:13 +0200

ucs-test (10.0.15-4) unstable; urgency=medium

  * Bug #56132: add keycloak kerberos test

 -- Julia Bremer <bremer@univention.de>  Tue, 04 Jul 2023 10:24:33 +0200

ucs-test (10.0.15-3) unstable; urgency=medium

  * Bug #55978: removed workaround

 -- Felix Botner <botner@univention.de>  Thu, 22 Jun 2023 15:51:31 +0200

ucs-test (10.0.15-2) unstable; urgency=medium

  * Bug #55088: execute ucs-test scripts unbuffered

 -- Florian Best <best@univention.de>  Tue, 20 Jun 2023 12:52:00 +0200
