## ucs-test 10.0.15-12

=== debian/changelog ===
ucs-test (10.0.15-12) unstable; urgency=medium

  * Bug #56036: adjust test case

 -- Florian Best <best@univention.de>  Tue, 11 Jul 2023 16:56:59 +0200

ucs-test (10.0.15-11) unstable; urgency=medium

  * Bug #55515: Add testcase

 -- Arvid <requate@univention.de>  Thu, 06 Jul 2023 19:04:12 +0200

ucs-test (10.0.15-10) unstable; urgency=medium

  * Bug #55517: Added the support for a confirmation dialog before saving an empty string inside UMC-UCR

 -- Mika Westphal <westphal@univention.de>  Thu, 06 Jul 2023 16:48:26 +0200

ucs-test (10.0.15-9) unstable; urgency=medium

  * Bug #56227: ucs-test-appcenter skip ini section Appliances-scenarios
    in 20_appcenter/12_check_apps_ini_all_fields.py

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Thu, 06 Jul 2023 10:00:44 +0200

ucs-test (10.0.15-8) unstable; urgency=medium

  * Bug #56132: remove keycloak ucr fixture

 -- Felix Botner <botner@univention.de>  Thu, 06 Jul 2023 09:39:58 +0200
