## ucs-test 10.0.15-13

=== debian/changelog ===
ucs-test (10.0.15-13) unstable; urgency=medium

  * Bug #56305: added 81_keycloak/10_legacy_authorization.py

 -- Felix Botner <botner@univention.de>  Wed, 19 Jul 2023 09:46:51 +0200
