## ucs-test 10.0.15-14

=== debian/changelog ===
ucs-test (10.0.15-14) unstable; urgency=medium

  * Bug #56354: do not leak password in process list

 -- Florian Best <best@univention.de>  Wed, 26 Jul 2023 13:20:54 +0200
