## ucs-test 10.0.15-16

=== debian/changelog ===
ucs-test (10.0.15-16) unstable; urgency=medium

  * Bug #24081: add test case for UDM CLI printer URI parsing

 -- Marius Meschter <marius.meschter@univention.de>  Wed, 31 Jul 2023 14:28:09 +0200

ucs-test (10.0.15-15) unstable; urgency=medium

  * Bug #56201: remove obsolete dependency on python-notifier

 -- Florian Best <best@univention.de>  Fri, 28 Jul 2023 19:34:40 +0200
