## ucs-test 10.0.15-18

=== debian/changelog ===
ucs-test (10.0.15-18) unstable; urgency=medium

  * Bug #56305: added test helper to create/remove legacy authz config

 -- Felix Botner <botner@univention.de>  Wed, 09 Aug 2023 11:54:08 +0200

ucs-test (10.0.15-17) unstable; urgency=medium

  * Bug #56305: added test helper to create/remove legacy authz config

 -- Felix Botner <botner@univention.de>  Wed, 09 Aug 2023 10:57:21 +0200
