## ucs-test 10.0.15-19

=== debian/changelog ===
ucs-test (10.0.15-19) unstable; urgency=medium

  * Bug #56305: added test helper to create/remove legacy authz config

 -- Felix Botner <botner@univention.de>  Thu, 10 Aug 2023 14:51:04 +0200
