=== debian/control ===
--- 
+++ 
@@ -310,7 +310,6 @@
  ucs-test-framework,
 Depends:
  curl,
- python3-notifier,
  python3-pytest,
  ucs-test-libs (= ${source:Version}),
  ucs-test-umc-module,
@@ -519,3 +518,4 @@
  ucs-test-udm-groups (<< 10.0.7-10),
  ucs-test-udm-net (<< 10.0.7-10),
  ucs-test-udm-printers (<< 10.0.7-10),
+ ucs-test-udm-settings (<< 10.0.7-10),
