## ucs-test 10.0.19-1

=== debian/changelog ===
ucs-test (10.0.19-1) unstable; urgency=low

  * Bug #56570: Fix broken output format

 -- Philipp Hahn <hahn@univention.de>  Tue, 12 Sep 2023 23:19:08 +0200

ucs-test (10.0.18-1) unstable; urgency=low

  * Bug #56570: Change several "safe" tests to "careful" and "dangerous"

 -- Philipp Hahn <hahn@univention.de>  Tue, 12 Sep 2023 19:40:56 +0200

ucs-test (10.0.17-1) unstable; urgency=low

  * Bug #56570: Add more debug output to 51_samba4/47domain_user_lockout.py

 -- Philipp Hahn <hahn@univention.de>  Tue, 12 Sep 2023 09:31:33 +0200

ucs-test (10.0.16-4) unstable; urgency=medium

  * Bug #56054: use system chromium instead of playwright-browser package for
    browser tests

 -- Marius Meschter <marius.meschter@univention.de>  Mon, 11 Sep 2023 10:32:17 +0200

ucs-test (10.0.16-3) unstable; urgency=medium

  * Bug #56054: remove absolute paths in subprocess calls in browser tests

 -- Marius Meschter <marius.meschter@univention.de>  Tue, 05 Sep 2023 08:25:09 +0200

ucs-test (10.0.16-2) unstable; urgency=medium

  * Bug #53333: Ignore traceback 85_portal_administration_inline_creation in var_log_tracebacks

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Mon, 04 Sep 2023 13:01:36 +0200

ucs-test (10.0.16-1) unstable; urgency=medium

  * Bug #56054: migrate selenium to playwright

 -- Marius Meschter <marius.meschter@univention.de>  Fri, 01 Sep 2023 09:41:26 +0200

ucs-test (10.0.15-23) unstable; urgency=medium

  * Bug #50300: don't print traceback for failing grep-traceback test

 -- Florian Best <best@univention.de>  Wed, 30 Aug 2023 10:16:39 +0200

ucs-test (10.0.15-22) unstable; urgency=medium

  * Bug #56305: fixed 81_keycloak/10_legacy_authorization.py

 -- Felix Botner <botner@univention.de>  Fri, 25 Aug 2023 15:06:44 +0200

ucs-test (10.0.15-20) unstable; urgency=medium

  * Bug #56305: added test helper to create/remove legacy authz config

 -- Felix Botner <botner@univention.de>  Thu, 10 Aug 2023 14:51:04 +0200

ucs-test (6.0.33-54) unstable; urgency=
