=== debian/control ===
--- 
+++ 
@@ -355,6 +355,20 @@
  ucs-test-libs (= ${source:Version}),
  ucs-test-selenium-runner,
  xvfb,
+ ${misc:Depends},
+Description: Test scripts for UMC
+ This package includes some scripts for testing UMC
+
+Package: ucs-test-browser
+Architecture: all
+Recommends:
+ ucs-test-framework,
+Provides:
+ ucs-test-module,
+Depends:
+ chromium,
+ python3-playwright-venv,
+ ucs-test-libs (= ${source:Version}),
  ${misc:Depends},
 Description: Test scripts for UMC
  This package includes some scripts for testing UMC
@@ -511,11 +525,3 @@
  ucs-test-udm-computers (<< 10.0.7-10),
  ucs-test-udm-containers (<< 10.0.7-10),
  ucs-test-udm-customattribute (<< 10.0.7-10),
- ucs-test-udm-dhcp (<< 10.0.7-10),
- ucs-test-udm-dns (<< 10.0.7-10),
- ucs-test-udm-extendedattribute (<< 10.0.7-10),
- ucs-test-udm-extensions (<< 10.0.7-10),
- ucs-test-udm-groups (<< 10.0.7-10),
- ucs-test-udm-net (<< 10.0.7-10),
- ucs-test-udm-printers (<< 10.0.7-10),
- ucs-test-udm-settings (<< 10.0.7-10),
