## ucs-test 10.0.19-14

=== debian/changelog ===
ucs-test (10.0.19-14) unstable; urgency=low

  * Bug #56649: 80_docker/73_app_listener_integration

 -- Philipp Hahn <hahn@univention.de>  Mon, 25 Sep 2023 14:14:32 +0200

ucs-test (10.0.19-13) unstable; urgency=medium

  * Bug #56054: throw exception on 502 popup

 -- Florian Best <best@univention.de>  Mon, 25 Sep 2023 11:29:27 +0200

ucs-test (10.0.19-12) unstable; urgency=medium

  * Bug #56524: added 11_themes_cookie_links.py

 -- Felix Botner <botner@univention.de>  Fri, 22 Sep 2023 14:47:41 +0200

ucs-test (10.0.19-11) unstable; urgency=medium

  * Bug #56624: switch the detection of the correct check failing in
    133_system_diagnostics.py from get_by_text to get_by_role

 -- Marius Meschter <marius.meschter@univention.de>  Fri, 22 Sep 2023 08:50:11 +0200

ucs-test (10.0.19-10) unstable; urgency=medium

  * Bug #56524: added 11_themes_cookie_links.py

 -- Felix Botner <botner@univention.de>  Wed, 20 Sep 2023 14:05:57 +0200

ucs-test (10.0.19-9) unstable; urgency=medium

  * Bug #56524: added 11_themes_cookie_links.py

 -- Felix Botner <botner@univention.de>  Wed, 20 Sep 2023 10:55:58 +0200

ucs-test (10.0.19-8) unstable; urgency=medium

  * Bug #56524: added 11_themes_cookie_links.py

 -- Felix Botner <botner@univention.de>  Wed, 20 Sep 2023 09:02:24 +0200

ucs-test (10.0.19-7) unstable; urgency=medium

  * Bug #56434: fixed 51_samba4/68univention-samba-backup
    (replaces 51_samba4/65samba4_backup.py)

 -- Felix Botner <botner@univention.de>  Tue, 19 Sep 2023 12:27:25 +0200

ucs-test (10.0.19-6) unstable; urgency=medium

  * Bug #56478: manage message bundles and login links

 -- Felix Botner <botner@univention.de>  Tue, 19 Sep 2023 09:36:00 +0200

ucs-test (10.0.19-5) unstable; urgency=medium

  * Bug #56588: /etc/simplesamlphp/00authsources.php is now idempotent
    and py2/3 compatible

 -- Florian Best <best@univention.de>  Tue, 19 Sep 2023 09:22:06 +0200

ucs-test (10.0.19-4) unstable; urgency=medium

  * Bug #55747: added apps (apps-not) check

 -- Felix Botner <botner@univention.de>  Mon, 18 Sep 2023 12:07:56 +0200

ucs-test (10.0.19-3) unstable; urgency=medium

  * Bug #55747: added apps (apps-not) check

 -- Felix Botner <botner@univention.de>  Mon, 18 Sep 2023 10:28:35 +0200

ucs-test (10.0.19-2) unstable; urgency=medium

  * Bug #56434: added 51_samba4/68univention-samba-backup

 -- Felix Botner <botner@univention.de>  Wed, 13 Sep 2023 12:58:03 +0200
