## ucs-test 10.0.19-19

=== debian/changelog ===
ucs-test (10.0.19-19) unstable; urgency=medium

  * Bug #56698: added 10_ldap/79ucs_registerLDAPExtension_credentials.py

 -- Felix Botner <botner@univention.de>  Tue, 10 Oct 2023 09:52:56 +0200

ucs-test (10.0.19-18) unstable; urgency=medium

  * Bug #56719: don't change appcenter server

 -- Florian Best <best@univention.de>  Mon, 09 Oct 2023 20:43:23 +0200

ucs-test (10.0.19-17) unstable; urgency=medium

  * Bug #56698: added 10_ldap/79ucs_registerLDAPExtension_credentials.py

 -- Felix Botner <botner@univention.de>  Mon, 09 Oct 2023 16:47:56 +0200

ucs-test (10.0.19-16) unstable; urgency=medium

  * Bug #56054: detect playwright as pytest

 -- Florian Best <best@univention.de>  Sat, 07 Oct 2023 09:03:41 +0200

ucs-test (10.0.19-15) unstable; urgency=low

  * 01/26: Ignore /var/log/cloud-init.log

 -- Philipp Hahn <hahn@univention.de>  Thu, 28 Sep 2023 08:48:24 +0200
