=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  python3-ldap,
  python3-psutil,
  python3-typing-extensions,
+ python3-univention-appcenter,
  python3-univention-directory-manager,
  python3-yaml,
  univention-config,
@@ -524,4 +525,3 @@
 Replaces:
  ucs-test-udm-computers (<< 10.0.7-10),
  ucs-test-udm-containers (<< 10.0.7-10),
- ucs-test-udm-customattribute (<< 10.0.7-10),
