## ucs-test 10.0.19-36

=== debian/changelog ===
ucs-test (10.0.19-36) unstable; urgency=medium

  * Bug #56828: Run test case only on primary and increase timeout

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 28 Nov 2023 00:23:15 +0100

ucs-test (10.0.19-35) unstable; urgency=medium

  * Bug #56866: check univention-samba4-backup with symlink in samba dir

 -- Felix Botner <botner@univention.de>  Mon, 27 Nov 2023 15:34:43 +0100

ucs-test (10.0.19-34) unstable; urgency=medium

  * Bug #56828: try to fix test case, new UMC ACLs weren't detected

 -- Florian Best <best@univention.de>  Sun, 26 Nov 2023 14:52:09 +0100

ucs-test (10.0.19-33) unstable; urgency=medium

  * Bug #56866: check univention-samba4-backup with symlink in samba dir

 -- Felix Botner <botner@univention.de>  Fri, 24 Nov 2023 12:54:02 +0100

ucs-test (10.0.19-32) unstable; urgency=medium

  * Bug #56828: add test for maximum connection and timeout

 -- Florian Best <best@univention.de>  Tue, 21 Nov 2023 20:28:35 +0100

ucs-test (10.0.19-31) unstable; urgency=medium

  * Bug #55915: replace deprecated `ssl.match_hostname()`

 -- Florian Best <best@univention.de>  Tue, 21 Nov 2023 12:09:43 +0100

ucs-test (10.0.19-30) unstable; urgency=medium

  * Bug #56054: Search for PID exactly in ProcessOverview module and add
    fixture for creating the sleep process

 -- Marius Meschter <marius.meschter@univention.de>  Tue, 21 Nov 2023 11:25:55 +0100

ucs-test (10.0.19-29) unstable; urgency=low

  * Bug #55708: Fix updater test

 -- Philipp Hahn <hahn@univention.de>  Mon, 20 Nov 2023 06:12:45 +0100

ucs-test (10.0.19-28) unstable; urgency=low

  * Bug #55708: Fix updater test

 -- Philipp Hahn <hahn@univention.de>  Sun, 19 Nov 2023 19:22:10 +0100

ucs-test (10.0.19-27) unstable; urgency=low

  * Bug #55708: Fix updater component test

 -- Philipp Hahn <hahn@univention.de>  Fri, 17 Nov 2023 16:58:12 +0100

ucs-test (10.0.19-26) unstable; urgency=medium

  * Bug #56765: migrate SAML tests to pytest

 -- Florian Best <best@univention.de>  Fri, 17 Nov 2023 14:26:18 +0100

ucs-test (10.0.19-25) unstable; urgency=medium

  * Bug #56054: Add fixture to skip tests if proper locale isn't configured

 -- Marius Meschter <marius.meschter@univention.de>  Tue, 14 Nov 2023 11:06:32 +0100

ucs-test (10.0.19-24) unstable; urgency=medium

  * Bug #31771: fix test case

 -- Florian Best <best@univention.de>  Mon, 13 Nov 2023 10:18:58 +0100

ucs-test (10.0.19-23) unstable; urgency=medium

  * Bug #56054: Enable Chromium remote debugging

 -- Marius Meschter <marius.meschter@univention.de>  Mon, 13 Nov 2023 08:37:58 +0100

ucs-test (10.0.19-22) unstable; urgency=low

  * Bug #33751: Restore old timing and add debug output

 -- Philipp Hahn <hahn@univention.de>  Thu, 09 Nov 2023 21:42:08 +0100

ucs-test (6.0.34-88) unstable
