=== debian/control ===
--- 
+++ 
@@ -193,6 +193,7 @@
 Depends:
  python,
  python3-netifaces,
+ python3-openssl,
  python3-pexpect,
  swaks,
  ucs-test-libs (= ${source:Version}),
@@ -387,19 +388,6 @@
  ucs-test-module,
 Description: Test scripts for univention-ad-connector.
  This package includes the test-cases for univention-ad-connector.
-
-Package: ucs-test-import-performance
-Architecture: all
-Recommends:
- ucs-test-framework,
-Depends:
- ucs-test-libs (= ${source:Version}),
- ${misc:Depends},
-Provides:
- ucs-test-module,
-Description: Test scripts to test the import performance
- This package includes the test-cases for importing two large
- schools one with 30.000 users and one with 65.000 users.
 
 Package: ucs-test-ldap-cache
 Architecture: all
@@ -525,3 +513,12 @@
 Replaces:
  ucs-test-udm-computers (<< 10.0.7-10),
  ucs-test-udm-containers (<< 10.0.7-10),
+ ucs-test-udm-customattribute (<< 10.0.7-10),
+ ucs-test-udm-dhcp (<< 10.0.7-10),
+ ucs-test-udm-dns (<< 10.0.7-10),
+ ucs-test-udm-extendedattribute (<< 10.0.7-10),
+ ucs-test-udm-extensions (<< 10.0.7-10),
+ ucs-test-udm-groups (<< 10.0.7-10),
+ ucs-test-udm-net (<< 10.0.7-10),
+ ucs-test-udm-printers (<< 10.0.7-10),
+ ucs-test-udm-settings (<< 10.0.7-10),
