## ucs-test 10.0.19-42

=== debian/changelog ===
ucs-test (10.0.19-42) unstable; urgency=medium

  * Bug #56772: Check that S4-Connector doesn't modify UDM group options

 -- Felix Botner <botner@univention.de>  Tue, 05 Dec 2023 16:33:55 +0100

ucs-test (10.0.19-41) unstable; urgency=medium

  * Bug #56772: Check that S4-Connector doesn't modify UDM group options

 -- Arvid <requate@univention.de>  Tue, 05 Dec 2023 15:07:25 +0100

ucs-test (10.0.19-40) unstable; urgency=medium

  * Bug #56054: Various playwright fixes and improvements. Removing dead code,
  cleaning up formatting, updating timeouts and changing logging.

 -- Marius Meschter <marius.meschter@univention.de>  Mon, 04 Dec 2023 17:41:58 +0100

ucs-test (10.0.19-39) unstable; urgency=medium

  * Bug #56765: add basis for keycloak support

 -- Florian Best <best@univention.de>  Mon, 04 Dec 2023 13:48:45 +0100

ucs-test (10.0.19-38) unstable; urgency=medium

  * Bug #56845: Chrome capture test to check self-service translations labels.

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Fri, 01 Dec 2023 12:06:42 +0100

ucs-test (10.0.19-37) unstable; urgency=medium

  * Bug #56845: Improve test to check self-service translations labels.

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 29 Nov 2023 11:30:33 +0100
