## ucs-test 10.0.20-22

=== debian/changelog ===
ucs-test (10.0.20-22) unstable; urgency=medium

  * Bug #56054: Retry label detection multiple times for slow loading elements
    in 11_test_frontend_translations.py

 -- Marius Meschter <marius.meschter@univention.de>  Tue, 30 Jan 2024 16:20:17 +0100

ucs-test (10.0.20-21) unstable; urgency=medium

  * Bug #56054: Collect `browser` subfolder from all test subsection in
    /usr/share/ucs-test since more than just 86_browser is now using
    playwright

 -- Marius Meschter <marius.meschter@univention.de>  Tue, 30 Jan 2024 09:15:26 +0100

ucs-test (10.0.20-20) unstable; urgency=medium

  * Bug #56054: Migrate 11_test_frontend_translations.py from Selenium to
    Playwright

 -- Marius Meschter <marius.meschter@univention.de>  Mon, 29 Jan 2024 08:43:12 +0100

ucs-test (10.0.20-19) unstable; urgency=medium

  * Bug #49006: fix Content-Security-Policy

 -- Florian Best <best@univention.de>  Fri, 26 Jan 2024 22:13:46 +0100

ucs-test (10.0.20-18) unstable; urgency=medium

  * Bug #49006: ignore missing UCRWARNING in JSON file

 -- Florian Best <best@univention.de>  Fri, 26 Jan 2024 20:36:05 +0100

ucs-test (10.0.20-17) unstable; urgency=medium

  * Revert backport of changes for 5.2 that break all tests in 5.0-6. 5.2 is different

 -- Julia Bremer <bremer@univention.de>  Wed, 24 Jan 2024 15:36:40 +0100

ucs-test (10.0.20-15) unstable; urgency=low

  * LDAP: Fux broken memberOf test

 -- Philipp Hahn <hahn@univention.de>  Sun, 14 Jan 2024 21:51:56 +0100

ucs-test (10.0.20-14) unstable; urgency=medium

  * Bug #55324: use univention.logging

 -- Florian Best <best@univention.de>  Wed, 10 Jan 2024 17:51:17 +0100

ucs-test (10.0.20-13) unstable; urgency=medium

  * Bug #56054: Move playwright fixtures into seperate Python package so they can be used by other sections than 86_browser

 -- Marius Meschter <marius.meschter@univention.de>  Tue, 02 Jan 2024 14:23:07 +0100

ucs-test (10.0.20-12) unstable; urgency=low

  * Playwright: Disable GPU when running Chromium

 -- Philipp Hahn <hahn@univention.de>  Fri, 22 Dec 2023 13:10:06 +0100

ucs-test (10.0.20-11) unstable; urgency=low

  * Refactor code

 -- Philipp Hahn <hahn@univention.de>  Thu, 21 Dec 2023 11:12:37 +0100

ucs-test (10.0.20-10) unstable; urgency=medium

  * Bug #56060: implement new radius test for mac auth support.

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 20 Dec 2023 13:13:54 +0100

ucs-test (10.0.20-9) unstable; urgency=low

  * Fix detecting child termination.

 -- Philipp Hahn <hahn@univention.de>  Wed, 20 Dec 2023 08:21:21 +0100

ucs-test (10.0.20-8) unstable; urgency=low

  * Fix inifity timeout handling

 -- Philipp Hahn <hahn@univention.de>  Tue, 19 Dec 2023 07:38:07 +0100

ucs-test (10.0.20-7) unstable; urgency=low

  * More type annotations.

 -- Philipp Hahn <hahn@univention.de>  Mon, 18 Dec 2023 17:26:33 +0100

ucs-test (10.0.20-6) unstable; urgency=low

  * Close self pipe.

 -- Philipp Hahn <hahn@univention.de>  Sun, 17 Dec 2023 07:49:35 +0100

ucs-test (10.0.20-5) unstable; urgency=low

  * Fix timeout handling.

 -- Philipp Hahn <hahn@univention.de>  Sat, 16 Dec 2023 16:20:08 +0100

ucs-test (10.0.20-4) unstable; urgency=medium

  * Bug #56765: 82_saml/23_check_permissions.py: make file existence
    optional

 -- Florian Best <best@univention.de>  Fri, 15 Dec 2023 13:03:33 +0100

ucs-test (10.0.20-3) unstable; urgency=medium

  * Bug #56885: Add test to check new users can access their homeshare
    after a "reboot" (simulated by nscd+samba restart)

 -- Arvid <requate@univention.de>  Fri, 15 Dec 2023 11:45:03 +0100

ucs-test (10.0.20-2) unstable; urgency=medium

  * Issues #184: account disabled/expired tests
    univention/components/keycloak-app#184

 -- Felix Botner <botner@univention.de>  Thu, 14 Dec 2023 09:50:43 +0100

ucs-test (10.0.20-1) unstable; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump
  * Bug #55668: Fix shellcheck issues

 -- Philipp Hahn <hahn@univention.de>  Fri, 08 Dec 2023 11:27:39 +0100
