=== debian/control ===
--- 
+++ 
@@ -418,6 +418,7 @@
  python3-pytest,
  python3-requests,
  python3-univention-config-registry,
+ python3-univention-directory-manager-rest-client,
  ucs-test-libs (= ${source:Version}),
  univention-appcenter-dev,
  xvfb,
@@ -521,4 +522,3 @@
  ucs-test-udm-groups (<< 10.0.7-10),
  ucs-test-udm-net (<< 10.0.7-10),
  ucs-test-udm-printers (<< 10.0.7-10),
- ucs-test-udm-settings (<< 10.0.7-10),
