## ucs-test 10.0.20-30

=== debian/changelog ===
ucs-test (10.0.20-30) unstable; urgency=medium

  * Bug #56970: ignore errors during decoding of logfiles as UTF-8

 -- Florian Best <best@univention.de>  Tue, 13 Feb 2024 10:39:44 +0100

ucs-test (10.0.20-29) unstable; urgency=medium

  * Bug #55765: add new scenarios to custom settings for apps

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Thu, 08 Feb 2024 09:23:16 +0100

ucs-test (10.0.20-28) unstable; urgency=medium

  * Bug #57019: Make user-agent configurable to be used by app test

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Mon, 05 Feb 2024 09:41:04 +0100

ucs-test (10.0.20-27) unstable; urgency=medium

  * Bug #55747: retry apps (apps-not) check

 -- Felix Botner <botner@univention.de>  Fri, 02 Feb 2024 16:07:21 +0100

ucs-test (10.0.20-26) unstable; urgency=medium

  * Bug #53333: ignore traceback

 -- Florian Best <best@univention.de>  Fri, 02 Feb 2024 12:25:25 +0100

ucs-test (10.0.20-25) unstable; urgency=medium

  * Bug #55747: retry apps (apps-not) check

 -- Felix Botner <botner@univention.de>  Thu, 01 Feb 2024 11:23:07 +0100

ucs-test (10.0.20-24) unstable; urgency=medium

  * Bug #55747: retry apps (apps-not) check

 -- Felix Botner <botner@univention.de>  Thu, 01 Feb 2024 11:19:37 +0100

ucs-test (10.0.20-23) unstable; urgency=medium

  * Bug #57019: Make user-agent configurable to be used by app test

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Thu, 01 Feb 2024 09:37:42 +0100
