=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  python3-apt,
  python3-ldap,
  python3-psutil,
+ python3-retrying,
  python3-typing-extensions,
  python3-univention-appcenter,
  python3-univention-directory-manager,
@@ -47,6 +48,7 @@
  python3-coverage,
  python3-psutil,
  python3-pytest,
+ python3-retrying,
  python3-selenium,
  python3-typing-extensions,
  python3-univention,
@@ -521,4 +523,3 @@
  ucs-test-udm-extensions (<< 10.0.7-10),
  ucs-test-udm-groups (<< 10.0.7-10),
  ucs-test-udm-net (<< 10.0.7-10),
- ucs-test-udm-printers (<< 10.0.7-10),
